@charset "UTF-8";
/**
  @fonts
--------------------------------------------------------
  setting/_font.scss
--------------------------------------------------------
■日本語フォント
- DNP 秀英角ゴシック金 Std
https://fonts.adobe.com/fonts/dnp-shuei-gothic-kin-std

- しっぽり明朝
https://fonts.adobe.com/fonts/shippori-mincho

- Yaku Han JP
https://yakuhanjp.qranoko.jp/

■英字フォント
- Crimson Text
https://fonts.google.com/specimen/Crimson+Text
-------------------------------------------------------- */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

p, li, dt, dd, a, th, td, h1, h2, h3, h4, h5 {
  letter-spacing: 0.1em;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  color: inherit;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

hr {
  display: block;
  height: 0;
  border: none;
  margin: 0;
  padding: 0;
  background: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

b, strong {
  font-weight: 700;
}

i, em {
  font-style: normal;
}

sup {
  font-size: 70%;
  vertical-align: top;
  position: relative;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  height: 100%;
  word-wrap: normal;
  overflow-wrap: anywhere;
  line-break: strict;
}

body {
  color: #333333;
  font-family: YakuHanJP, "Inter", "LINE Seed JP", sans-serif;
  font-weight: 400;
  line-height: 1;
}

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
a {
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
a[class] {
  text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}

:root {
  --fz-3: 0.625rem;
  --fz-2: 0.75rem;
  --fz-1: 0.875rem;
  --fz0: clamp(1rem, 1rem + 0vw, 1rem);
  --fz1: clamp(1.125rem, 1.0708rem + 0.2312vw, 1.25rem);
  --fz2: clamp(1.2656rem, 1.1369rem + 0.5491vw, 1.5625rem);
  --fz3: clamp(1.4238rem, 1.1944rem + 0.979vw, 1.9531rem);
  --fz4: clamp(1.6018rem, 1.2378rem + 1.553vw, 2.4414rem);
  --fz5: clamp(1.802rem, 1.2602rem + 2.3116vw, 3.0518rem);
  --fz6: clamp(2.0273rem, 1.2524rem + 3.3062vw, 3.8147rem);
  --fz7: clamp(2.2807rem, 1.2022rem + 4.6015vw, 4.7684rem);
  --fz8: clamp(2.5658rem, 1.0941rem + 6.2792vw, 5.9605rem);
}

/* =========================================================
 header
========================================================= */
.l-header {
  position: absolute;
  top: min(40px, 5vw);
  left: 0;
  width: 100%;
  padding-inline: min(40px, 5vw);
  z-index: 10;
}
.l-header-inner {
  max-width: 1200px;
  margin-inline: auto;
}
.l-header-logo a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 575px) {
  .l-header-logo img {
    height: 20px;
  }
}
@media screen and (min-width: 576px) {
  .l-header-logo img {
    height: 30px;
  }
}

/* =========================================================
 kv
========================================================= */
.p-kv {
  width: 100%;
  padding-inline: min(40px, 5vw);
  background-color: #ffed56;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 991px) {
  .p-kv {
    padding-top: calc(min(40px, 5vw) + 30px);
    background-image: url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg_s.png);
    background-image: -webkit-image-set(url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg_s.png) 1x, url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg_s@2x.png) 2x);
    background-image: image-set(url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg_s.png) 1x, url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg_s@2x.png) 2x);
    background-size: 140%;
  }
}
@media screen and (max-width: 575px) {
  .p-kv {
    padding-top: calc(min(40px, 5vw) + 20px);
  }
}
@media screen and (min-width: 992px) {
  .p-kv {
    background-image: url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg.png);
    background-image: -webkit-image-set(url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg.png) 1x, url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg@2x.png) 2x);
    background-image: image-set(url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg.png) 1x, url(/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/kv-bg@2x.png) 2x);
    background-size: auto 100%;
  }
}
.p-kv-inner {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
}
@media screen and (max-width: 991px) {
  .p-kv-img {
    max-width: 500px;
    margin-top: -3vw;
    margin-inline: auto;
  }
}
@media screen and (min-width: 992px) {
  .p-kv-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 70.666666%;
  }
}
@media screen and (max-width: 991px) {
  .p-kv-txt {
    padding-top: min(40px, 5vw);
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  .p-kv-txt {
    position: relative;
    width: 54.166666%;
    margin-left: auto;
    z-index: 5;
  }
}

/* =========================================================
 general
========================================================= */
.p-section {
  padding-inline: min(40px, 5vw);
  padding-block: min(150px, 15vw);
}

.p-article + .p-article {
  margin-top: min(100px, 8vw);
}

.p-container {
  max-width: 1200px;
  margin-inline: auto;
}

.p-ttl-1ry, .p-ttl-2ry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 0.6em;
  color: #0c2e91;
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.p-ttl-1ry {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: var(--fz7);
  text-align: center;
}
.p-ttl-1ry em {
  color: #fa630e;
}

.p-ttl-2ry {
  font-size: var(--fz4);
}

.p-ttl-3ry {
  margin-bottom: 1em;
  font-size: var(--fz2);
}
.p-ttl-3ry:not(:first-child) {
  margin-top: 2.5em;
}

.p-table {
  width: 100%;
  border-top: 1px solid #dadee0;
  border-left: 1px solid #dadee0;
}
.p-table th, .p-table td {
  padding: 1em;
  border-right: 1px solid #dadee0;
  border-bottom: 1px solid #dadee0;
  line-height: 1.5;
}
@media screen and (max-width: 575px) {
  .p-table th, .p-table td {
    display: block;
  }
}
.p-table th {
  background: #ebebeb;
  font-weight: 400;
  text-align: left;
}
.p-table td {
  background: #fff;
}

.c-sentence {
  line-height: 1.8;
}
.c-sentence:not(:last-child) {
  margin-bottom: 1.8em;
}
.c-sentence-note {
  display: -ms-grid;
  display: grid;
  margin-top: 5px;
}
.c-sentence-note li {
  margin-left: 1em;
  text-indent: -1em;
  font-size: var(--fz-2);
  line-height: 1.6;
}

/* =========================================================
 intro
========================================================= */
.p-intro {
  padding-top: min(80px, 10vw);
  background: #fffcec;
}
.p-intro-lead {
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-intro-lead__img {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .p-intro-lead__img {
    position: relative;
    width: 30%;
    margin-left: auto;
  }
}
.p-intro-lead__txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #0c2e91;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-weight: 700;
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  line-height: 1.5;
}
@media screen and (max-width: 1199px) {
  .p-intro-lead__txt {
    font-size: var(--fz5);
  }
}
@media screen and (min-width: 768px) {
  .p-intro-lead__txt {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media screen and (min-width: 1200px) {
  .p-intro-lead__txt {
    font-size: var(--fz6);
  }
}
.p-intro-lead__txt em {
  color: #fa630e;
}
.p-intro-video {
  width: 100%;
  max-width: 800px;
  margin-inline: auto;
}
.p-intro-video__ttl {
  margin-bottom: 1em;
  font-size: var(--fz3);
  font-weight: 700;
  text-align: center;
}
.p-intro-video video {
  width: 100%;
}
.p-intro-question__ttl {
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  border: 3px solid #0c2e91;
  background: #fff;
  padding-inline: 1em;
  color: #0c2e91;
  font-size: var(--fz4);
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 1260px) {
  .p-intro-question__ttl {
    margin-bottom: min(40px, 5vw);
  }
}
@media screen and (max-width: 767px) {
  .p-intro-question__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 575px) {
  .p-intro-question__ttl {
    height: 3.6em;
    border-radius: 1.8em;
    line-height: 1.3;
  }
}
@media screen and (min-width: 576px) {
  .p-intro-question__ttl {
    height: 2.6em;
    border-radius: 1.3em;
  }
}
@media screen and (min-width: 768px) {
  .p-intro-question__ttl {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 20px 1fr 20px auto;
    grid-template-columns: auto 1fr auto;
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-intro-question__ttl:before, .p-intro-question__ttl:after {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .p-intro-question__ttl:before, .p-intro-question__ttl:after {
    content: "";
    display: block;
    height: 100%;
    aspect-ratio: 1/1;
  }
}
.p-intro-question__ttl:before {
  background: url("/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/intro-baloon-img_l.svg") no-repeat;
  background-size: cover;
}
.p-intro-question__ttl:after {
  background: url("/piotec-web/wp-content/themes/official2022/assets/images/lp-ph100/intro-baloon-img_r.svg") no-repeat;
  background-size: cover;
}
.p-intro-question__ttl--txt {
  position: relative;
  text-align: center;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .p-intro-question__ttl--txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.p-intro-question__ttl i {
  position: absolute;
  left: 50%;
  bottom: -0.3em;
  display: block;
  width: 0.8em;
  aspect-ratio: 1/1;
  margin-left: -0.4em;
  border-right: 3px solid #0c2e91;
  border-bottom: 3px solid #0c2e91;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.p-intro-question__answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  font-size: var(--fz1);
  font-weight: 700;
  line-height: 2;
}
@media screen and (max-width: 991px) {
  .p-intro-question__answer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 3vw;
    background: #ffebbb;
    border-radius: 20px;
    padding: 5vw;
    padding-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .p-intro-question__answer {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
}
.p-intro-question__answer em {
  color: #fa630e;
  font-size: var(--fz2);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(0%, #ffed56));
  background: linear-gradient(transparent 50%, #ffed56 0%);
}
.p-intro-question__answer-img {
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  z-index: 10;
}
@media screen and (max-width: 991px) {
  .p-intro-question__answer-img {
    width: 80%;
    max-width: 240px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 992px) {
  .p-intro-question__answer-img {
    width: 22.5%;
    margin-left: 40px;
  }
}
.p-intro-question__answer-txt {
  position: relative;
}
@media screen and (min-width: 992px) {
  .p-intro-question__answer-txt {
    padding-block: min(35px, 4vw);
    padding-inline: min(40px, 5vw);
  }
}
.p-intro-question__answer-txt p {
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 992px) {
  .p-intro-question__answer-txt:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100vw - min(80px, 10vw));
    max-width: 1200px;
    height: 100%;
    background: #ffebbb;
    border-radius: 20px;
  }
}
.p-intro-comparison {
  display: -ms-grid;
  display: grid;
  gap: min(40px, 5vw);
}
@media screen and (min-width: 992px) {
  .p-intro-comparison {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-intro-comparison__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
}
.p-intro-comparison__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 2.5em;
  border-radius: 20px 20px 0 0;
  color: #fff;
  font-size: var(--fz2);
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
[class$=item]:nth-of-type(1) .p-intro-comparison__ttl {
  background: #a6a6a6;
}
[class$=item]:nth-of-type(2) .p-intro-comparison__ttl {
  background: #0c2e91;
}
.p-intro-comparison__main {
  border-radius: 0 0 20px 20px;
  background: #fff;
}
@media screen and (max-width: 1199px) {
  .p-intro-comparison__main {
    padding: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .p-intro-comparison__main {
    padding: 40px;
  }
}
[class$=item]:nth-of-type(1) .p-intro-comparison__main {
  border: 2px solid #a6a6a6;
}
[class$=item]:nth-of-type(2) .p-intro-comparison__main {
  border: 2px solid #0c2e91;
}
.p-intro-comparison__list {
  display: -ms-grid;
  display: grid;
  gap: 0.7em;
  font-size: var(--fz1);
}
.p-intro-comparison__list li {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 5px 1fr;
  grid-template-columns: auto 1fr;
  gap: 5px;
  padding-bottom: 0.7em;
  border-bottom: 2px dotted #dadee0;
  font-weight: 700;
  line-height: 1.5;
}
.p-intro-comparison__list .material-icons {
  color: #fa630e;
  -webkit-transform: translateY(0.1em);
          transform: translateY(0.1em);
  font-weight: 700;
}
.p-intro-conclusion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding-top: min(40px, 6vw);
  border: 2px solid #0c2e91;
  border-radius: 20px;
  background: #fff;
  color: #0c2e91;
}
@media screen and (max-width: 991px) {
  .p-intro-conclusion {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 3vw;
  }
}
@media screen and (min-width: 992px) {
  .p-intro-conclusion {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    gap: 30px;
  }
}
.p-intro-conclusion:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: calc(var(--fz3) * 7);
  height: 10px;
  margin-top: -2px;
  background: #fff;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.p-intro-conclusion__lead {
  position: absolute;
  top: 0;
  left: 50%;
  padding-inline: 1em;
  font-size: var(--fz4);
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  font-weight: 700;
  line-height: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
}
.p-intro-conclusion__lead:before, .p-intro-conclusion__lead:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
}
.p-intro-conclusion__lead:before {
  left: 0;
  border-left: 4px dotted #0c2e91;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.p-intro-conclusion__lead:after {
  right: 0;
  border-right: 4px dotted #0c2e91;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.p-intro-conclusion__txt {
  font-size: var(--fz4);
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 991px) {
  .p-intro-conclusion__txt {
    padding-inline: min(40px, 5vw);
  }
}
@media screen and (min-width: 992px) {
  .p-intro-conclusion__txt {
    padding-right: 50px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 991px) {
  .p-intro-conclusion__img {
    width: 80%;
    max-width: 240px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 992px) {
  .p-intro-conclusion__img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 270px;
    margin-left: 50px;
  }
}

/* =========================================================
 product
========================================================= */
.p-product-intro {
  display: -ms-grid;
  display: grid;
}
@media screen and (max-width: 991px) {
  .p-product-intro {
    gap: 6vw;
  }
}
@media screen and (min-width: 992px) {
  .p-product-intro {
    -ms-grid-columns: auto 60px 50%;
    grid-template-columns: auto 50%;
    gap: 60px;
  }
}
.p-product-intro__lead {
  margin-bottom: 1em;
  color: #0c2e91;
  font-weight: 700;
  font-size: var(--fz2);
  line-height: 1.5;
}
.p-product-intro__img .splide__slide {
  position: relative;
}
.p-product-intro__img .splide__slide span {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0.6em;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 575px) {
  .p-product-intro__img .splide__slide span {
    font-size: var(--fz-2);
  }
}
.p-product-intro__img .splide__pagination {
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  margin-top: 10px;
}
.p-product-intro__img .splide__pagination li {
  display: block;
  line-height: 0;
}
.p-product-intro__img .splide__pagination__page {
  margin: 0;
  width: 10px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 100%;
  background: #ebebeb;
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.p-product-intro__img .splide__pagination__page.is-active {
  background: #0c2e91;
}
.p-product-intro__table {
  display: -ms-grid;
  display: grid;
}
@media screen and (min-width: 576px) {
  .p-product-intro__table {
    -ms-grid-columns: auto 20px 1fr;
    grid-template-columns: auto 1fr;
    gap: 15px 20px;
  }
}
.p-product-intro__table dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 6em;
  height: 2em;
  border-radius: 1em;
  background: rgba(12, 46, 145, 0.1);
  color: #0c2e91;
  font-size: var(--fz-1);
  font-weight: 700;
}
@media screen and (max-width: 575px) {
  .p-product-intro__table dt {
    margin-bottom: 5px;
  }
  .p-product-intro__table dt:not(:first-child) {
    margin-top: 15px;
  }
}
.p-product-intro__table dd {
  line-height: 1.5;
}
@media screen and (min-width: 992px) {
  .p-product-intro__table dd {
    font-size: 1.125rem;
  }
}
.p-product-spec .c-sentence-note {
  margin-top: 10px;
}

/* =========================================================
 simulation
========================================================= */
.p-simulation {
  background: #fffcec;
}
.p-simulation-main {
  display: -ms-grid;
  display: grid;
  gap: min(60px, 8vw);
}
@media screen and (min-width: 992px) {
  .p-simulation-main {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1200px) {
  .p-simulation-txt .c-sentence {
    font-size: var(--fz1);
  }
}
.p-simulation-exp__ttl {
  padding-block: 1em;
  background: #0c2e91;
  border-radius: 20px 20px 0 0;
  color: #fff;
  font-size: var(--fz2);
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
.p-simulation-exp__main {
  padding: min(40px, 5vw);
  border: 2px solid #0c2e91;
  background: #fff;
  border-radius: 0 0 20px 20px;
}
@media screen and (max-width: 1199px) {
  .p-simulation-exp__main {
    padding: 30px;
  }
}
@media screen and (max-width: 575px) {
  .p-simulation-exp__main {
    padding: 5vw;
  }
}
@media screen and (min-width: 1200px) {
  .p-simulation-exp__main {
    padding: 40px;
  }
}
.p-simulation-exp table {
  width: 100%;
  border-bottom: 2px solid #dadee0;
}
.p-simulation-exp table th, .p-simulation-exp table td {
  font-weight: 700;
  text-align: center;
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  line-height: 1.3;
}
.p-simulation-exp table small {
  font-size: var(--fz-2);
}
@media screen and (max-width: 1199px) {
  .p-simulation-exp table small {
    font-size: var(--fz-3);
  }
}
@media screen and (min-width: 1200px) {
  .p-simulation-exp table th {
    font-size: var(--fz1);
  }
}
.p-simulation-exp table thead th {
  padding-bottom: 0.6em;
}
.p-simulation-exp table tbody th, .p-simulation-exp table tbody td {
  vertical-align: middle;
  padding-block: 1em;
  border-top: 2px solid #dadee0;
}
.p-simulation-exp table tbody th {
  background: #0c2e91;
  color: #fff;
}
@media screen and (max-width: 575px) {
  .p-simulation-exp table tbody th {
    width: 40%;
  }
}
@media screen and (max-width: 575px) {
  .p-simulation-exp table tbody td {
    width: 30%;
  }
}
@media screen and (max-width: 575px) {
  .p-simulation-exp table tbody td span {
    display: block;
  }
}
.p-simulation-exp table tbody em {
  font-size: var(--fz2);
}
.p-simulation-exp table tbody .--pio {
  color: #fa630e;
}

/* =========================================================
 faq
========================================================= */
.p-faq {
  background: #fffcec;
}
.p-faq-list {
  display: -ms-grid;
  display: grid;
  gap: 20px;
  width: 100%;
  max-width: 900px;
  margin-inline: auto;
}
.p-faq-item {
  border: 2px solid #0c2e91;
  border-radius: 20px;
  background: #fff;
}
@media screen and (max-width: 575px) {
  .p-faq-item {
    padding-inline: 15px;
  }
}
@media screen and (min-width: 768px) {
  .p-faq-item {
    padding-inline: 20px;
  }
}
@media screen and (min-width: 768px) {
  .p-faq-item {
    padding-inline: 30px;
  }
}
.p-faq-item__ttl label {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  font-weight: 700;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
@media screen and (max-width: 575px) {
  .p-faq-item__ttl label {
    padding-block: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-faq-item__ttl label {
    gap: 15px;
  }
}
@media screen and (min-width: 768px) {
  .p-faq-item__ttl label {
    padding-block: 15px;
  }
}
@media screen and (min-width: 768px) {
  .p-faq-item__ttl label {
    padding-block: 25px;
  }
}
.p-faq-item__ttl label:before {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  content: "Q";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  aspect-ratio: 1/1;
  background: #0c2e91;
  border-radius: 100%;
  color: #fff;
  font-size: var(--fz1);
  font-weight: 700;
  line-height: 1;
}
.p-faq-item__ttl label:has(input:checked) i:after {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
@media screen and (min-width: 992px) {
  .p-faq-item__ttl label:hover {
    color: #0c2e91;
  }
}
.p-faq-item__ttl label input {
  display: none;
}
.p-faq-item__ttl label span {
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
  color: #0c2e91;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .p-faq-item__ttl label span {
    font-size: var(--fz1);
  }
}
.p-faq-item__ttl label i {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  width: 16px;
  aspect-ratio: 1/1;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.p-faq-item__ttl label i:before, .p-faq-item__ttl label i:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  margin-top: -1px;
  background: #0c2e91;
  -webkit-transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.p-faq-item__ttl label i:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.p-faq-item__txt {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 0fr;
  grid-template-rows: 0fr;
  -webkit-transition: grid-template-rows 0.5s ease-out, border 0.5s ease-out;
  transition: grid-template-rows 0.5s ease-out, border 0.5s ease-out;
  transition: grid-template-rows 0.5s ease-out, border 0.5s ease-out, -ms-grid-rows 0.5s ease-out;
}
.p-faq-item__ttl:has(input:checked) + .p-faq-item__txt {
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}
.p-faq-item__ttl:has(input:checked) + .p-faq-item__txt .p-faq-item__txt-inner {
  padding-top: 20px;
  border-top: 1px solid #dadee0;
}
.p-faq-item__ttl:has(input:checked) + .p-faq-item__txt a:not(.c-btn) {
  color: #0c2e91;
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-faq-item__ttl:has(input:checked) + .p-faq-item__txt a:not(.c-btn):hover {
    text-decoration: none;
  }
}
.p-faq-item__txt-inner {
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.p-faq-item__txt-inner div {
  padding-bottom: 30px;
  padding-top: calc((50px - 2rem) / 2);
}
.p-faq-item__txt-inner p {
  line-height: 1.8;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 992px) {
  .p-faq-item__txt-inner p {
    font-size: 1.125rem;
  }
}
.p-faq-item__txt-inner .c-btn {
  min-width: 220px;
}
@media screen and (max-width: 575px) {
  .p-faq-item__txt-inner .c-btn {
    padding-inline: 12px;
  }
}
.p-faq-item__txt-inner .c-btn .c-icon svg {
  width: 25px;
}

/* =========================================================
 data
========================================================= */
.p-data {
  background: #f5f5f5;
}
.p-data .p-container {
  max-width: 900px;
}
.p-data .c-sentence {
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .p-data .c-sentence {
    font-size: 1.125rem;
  }
}

/* =========================================================
 company
========================================================= */
.p-company-main {
  display: -ms-grid;
  display: grid;
}
@media screen and (max-width: 991px) {
  .p-company-main {
    gap: 30px;
  }
}
@media screen and (min-width: 992px) {
  .p-company-main {
    -ms-grid-columns: 25% 40px 1fr;
    grid-template-columns: 25% 1fr;
    gap: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .p-company-main {
    gap: 60px;
  }
}
.p-company-img {
  text-align: center;
}
.p-company-table__map a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 5em;
  height: 2en;
  background: #0c2e91;
  border-radius: 1em;
  color: #fff;
  font-size: var(--fz-1);
  text-decoration: none;
}
.p-company-table__list {
  display: -ms-grid;
  display: grid;
  gap: 5px;
}
.p-company-table__list li {
  position: relative;
  padding-left: 15px;
  line-height: 1.6;
}
.p-company-table__list li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc((1.6em - 8px) / 2);
  width: 6px;
  aspect-ratio: 1/1;
  border-radius: 100%;
  background: #0c2e91;
}
.p-company-video__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #0c2e91;
}
.p-company-video__link i {
  font-size: 1em;
}
.p-company-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 20px;
  height: 60px;
  border-radius: 30px;
  margin-top: min(40px, 5vw);
  margin-inline: auto;
  padding-inline: 30px;
  background: #0c2e91;
  color: #fff;
  text-decoration: none;
}
.p-company-btn i {
  color: #fff;
}
@media (hover: hover) and (pointer: fine) {
  .p-company-btn:hover {
    background: #333333;
  }
}

/* =========================================================
 cta
========================================================= */
.p-cta {
  padding-block: min(60px, 8vw);
  padding-inline: min(40px, 5vw);
  background: #0c2e91;
}
.p-cta-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 0.5em;
  text-align: center;
  color: #fff;
  font-size: var(--fz3);
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 575px) {
  .p-cta-ttl {
    font-size: 5.5vw;
  }
}
.p-cta-btn {
  display: -ms-grid;
  display: grid;
}
@media screen and (max-width: 991px) {
  .p-cta-btn {
    gap: 15px;
  }
}
@media screen and (min-width: 992px) {
  .p-cta-btn {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media screen and (min-width: 1400px) {
  .p-cta-btn {
    gap: 40px;
  }
}
.p-cta-btn__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 150px;
  padding-inline: 35px;
  background: #fff;
  border-radius: 75px;
  text-decoration: none;
}
@media screen and (max-width: 1199px) {
  .p-cta-btn__link {
    height: 120px;
    padding-inline: 25px;
    border-radius: 60px;
  }
}
@media screen and (max-width: 991px) {
  .p-cta-btn__link {
    max-width: 480px;
    margin-inline: auto;
    padding-inline: 25px;
  }
}
@media screen and (max-width: 575px) {
  .p-cta-btn__link {
    gap: 20px;
    height: 80px;
    padding-inline: 15px;
    border-radius: 40px;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-cta-btn__link--tel {
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  .p-cta-btn__link--tel {
    gap: 20px;
  }
}
@media screen and (min-width: 768px) {
  .p-cta-btn__link--tel {
    gap: 30px;
  }
}
@media screen and (min-width: 576px) {
  .p-cta-btn__link--tel dl {
    -webkit-box-flex: 2;
        -ms-flex-positive: 2;
            flex-grow: 2;
  }
}
.p-cta-btn__link--tel dt {
  font-size: var(--fz5);
  font-weight: 700;
  font-family: YakuHanJP, "fot-udkakugoc80-pro", sans-serif;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 1199px) {
  .p-cta-btn__link--tel dt {
    font-size: 4vw;
  }
}
@media screen and (max-width: 991px) {
  .p-cta-btn__link--tel dt {
    font-size: 5.5vw;
  }
}
@media screen and (max-width: 767px) {
  .p-cta-btn__link--tel dt {
    font-size: 7vw;
  }
}
@media screen and (max-width: 575px) {
  .p-cta-btn__link--tel dt {
    font-size: 8vw;
  }
}
.p-cta-btn__link--tel dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  margin-top: 5px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 575px) {
  .p-cta-btn__link--tel dd {
    display: none;
  }
}
.p-cta-btn__link--tel dd span {
  font-size: var(--fz-2);
  line-height: 1;
}
.p-cta-btn__link--tel dd span:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 20px;
  padding-inline: 0.5em;
  background: #0c2e91;
  border-radius: 4px;
  color: #fff;
  font-size: var(--fz-3);
  line-height: 1;
}
.p-cta-btn__link--mail {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.p-cta-btn__link--mail p {
  font-size: var(--fz3);
  font-weight: 700;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px) {
  .p-cta-btn__link--mail p {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 991px) {
  .p-cta-btn__link--mail p {
    font-size: var(--fz3);
  }
}
@media screen and (max-width: 575px) {
  .p-cta-btn__link--mail p span {
    display: none;
  }
}
@media (hover: hover) and (pointer: fine) {
  .p-cta-btn__link--mail:hover {
    color: #0c2e91;
  }
}
.p-cta-btn__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  background: #0c2e91;
  color: #fff;
  aspect-ratio: 1/1;
  border-radius: 100%;
}
@media screen and (max-width: 1199px) {
  .p-cta-btn__icon {
    height: 70px;
  }
}
@media screen and (max-width: 575px) {
  .p-cta-btn__icon {
    height: 60px;
  }
}
.p-cta-btn__icon .material-icons {
  font-size: 40px;
}
@media screen and (max-width: 575px) {
  .p-cta-btn__icon .material-icons {
    font-size: 30px;
  }
}
.p-cta-btn__arrow {
  color: #0c2e91;
}
.p-cta-btn__arrow .material-icons {
  font-weight: 30px;
}
.p-cta-btn__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  margin-top: 10px;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 576px) {
  .p-cta-btn__info {
    display: none;
  }
}
.p-cta-btn__info span {
  font-size: var(--fz-2);
  line-height: 1;
}
.p-cta-btn__info span:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 20px;
  padding-inline: 0.5em;
  background: #fff;
  border-radius: 4px;
  color: #0c2e91;
  font-size: var(--fz-3);
  font-weight: 700;
  line-height: 1;
}

/* =========================================================
 footer
========================================================= */
.l-footer {
  padding-block: 30px;
}
.l-footer-copyright {
  font-size: var(--fz-3);
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
}